Bug 1440469 - Nodes registration never ends until the window is refreshed
Summary: Nodes registration never ends until the window is refreshed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tripleo
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: 11.0 (Ocata)
Assignee: Jason E. Rist
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-09 07:57 UTC by Ola Pavlenko
Modified: 2017-05-17 20:19 UTC (History)
5 users (show)

Fixed In Version: puppet-tripleo-6.3.0-11.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 20:19:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC
OpenStack gerrit 453127 None None None 2017-04-09 07:59:42 UTC
Launchpad 1672826 None None None 2017-04-09 07:58:45 UTC

Comment 4 Ola Pavlenko 2017-04-26 16:05:10 UTC
Verified: openstack-tripleo-ui-3.1.0-9.el7ost.noarch

Comment 5 errata-xmlrpc 2017-05-17 20:19:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.